php-resource.de

Update für Joomla

Berni | Neu | Beitrag gelesen 6557 gelesen |

 


Achtung: Sicherheitslücke im TinyMCE-Plug-in TinyBrowser beseitigt.

Die Entwickler des bekannten CMS Joomla haben eine Sicherheitslücke in der Version 1.5.12 geschlossen. Das Update auf 1.5.13 beseitigt das Problem. Der Hersteller empfiehlt dringend das Update sofort zu installieren.


Kommentare zum Artikel
Artikel kommentieren
 
Verwandte Beiträge
star Tataaaaa : PHP 5.3 ist raus
star PHP-Resource.de USERTREFFEN KÖLN 07/2009
star Opera Unite
star Neue Technologien für den Firefox 3.5
star Exploits - verstärkte Attacken auf phpMyAdmin

 
Links zum Artikel
Über den Autor
Berni

Berni

Status
Premium Mitglied

Beruf
Selbstständig

Mitglied seit:
22.01.2001

letzte Aktivität
23.05.2022